* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "JetBrains Mono", monospace;
    line-height: 1.4;
}

header {
    border-bottom: 2px solid;
    padding: 10px;
    display: flex;
    gap: 20px;
}

.navs {
    text-decoration: none;
    border: 1px solid;
    padding: 4px 8px;
}

nav {
    border-bottom: 2px solid;
    padding: 10px;
}

main {
    max-width: 900px;
    margin: 30px auto;
    border: 2px solid;
    padding: 20px;
}

pre {
    border: 1px dashed;
    padding: 15px;
    margin-bottom: 20px;
    overflow-x: auto;
}

section {
    border: 1px solid;
    padding: 15px;
}

section p {
    margin-bottom: 8px;
}

.inline {
    border-left: none;
    padding-left: 8px;
}

footer {
    max-width: 900px;
    margin: 20px auto;
    border-top: 2px solid;
    padding: 10px;
}
li {
    list-style-type: none;

}
